## maemo-tools 0.4

=== debian/changelog ===
maemo-tools (0.4) unstable; urgency=low

  * Removed sgmltools-lite because of legal problems in its dependency
    python2.4

 -- Maemo Integration <integration@maemo.org>  Thu, 13 Sep 2007 10:18:48 +0300

maemo-tools (0.3) unstable; urgency=low

  * Fixed license 

 -- Maemo Integration <integration@maemo.org>  Wed, 12 Sep 2007 11:56:41 +0300

maemo-tools (0.2) unstable; urgency=low
  * Removed automake1.4. Fixes maemo bug #1948

 -- Maemo Integration <integration@maemo.org>  Fri, 07 Sep 2007 10:00:24 +0300

maemo-tools (0.1) unstable; urgency=low
  
  * meta-package for maemo sdk

 -- Maemo Integration <integration@maemo.org>  Thu, 16 Aug 2007 13:22:01 +0300
