=== debian/control ===
Source: maemo-tools
Section: misc
Priority: optional
Maintainer: Maemo Integration <integration@maemo.org>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.1.0

Package: maemo-tools
Section: misc
Architecture: all
Depends: build-essential, bash, debconf, debhelper, apt, dpkg, base-passwd, util-linux, grep, sed, autoconf, automake1.7, automake1.8, 
 autotools-dev, base-files, bison, debiandoc-sgml, debianutils, debmake, docbook, docbook-dsssl, docbook-to-man, docbook-utils, docbook-xml, docbook-xsl, 
 dosfstools, doxygen, ed, gnome-pkg-tools, groff, groff-base, gtk-doc-tools, gzip, intltool, jade, jadetex, libpaper1, libsp1c2, libtool, libuuid1,
 libhtml-parser-perl, libhtml-tagset-perl, libhtml-tree-perl, libroman-perl,libsgmls-perl, libtext-format-perl, liburi-perl, libwww-perl, libxml-parser-perl,
 libxslt1.1, linuxdoc-tools, m4, pkg-config, sgml-base, sgml-data, sgmlspl, sp, tar, tetex-base, tetex-bin, tetex-extra,
 texi2html, texinfo, udhcpc, xml-core, xsltproc
Description: Meta package for maemo tools
 This is a metapackage that pulls in tools provided by maemo.
