## maemo-tools 0.5.7

=== debian/changelog ===
maemo-tools (0.5.7) unstable; urgency=low

  * Removed realpath due to legal issues.
  * Removed dbs as legal checks are not complete. 

 -- Maemo Integration <integration@maemo.org>  Tue, 30 Oct 2007 11:33:54 +0200

maemo-tools (0.5.6) unstable; urgency=low

  * Added bluez-hcidump, htop, iputils, ltrace, 
    module-init-tools, netcat, oprofile, oprofileui,
    rx-34-kernel-modules-extra, rx-34-kernel-oprofile, screen, sp-endurance,
    strace, sysstat, tcpdump, traceroute, x-debug-tools, xresponse, xrestop
  * Fixes: NB#72684

 -- Maemo Integration <integration@maemo.org>  Thu, 18 Oct 2007 16:52:51 +0300

maemo-tools (0.5.5) unstable; urgency=low

  * Removed  kbd, ncursesw5, valgrind
  * Fixes: NB#72684

 -- Maemo Integration <integration@maemo.org>  Thu, 18 Oct 2007 10:46:51 +0300

maemo-tools (0.5.4) unstable; urgency=low

  * Removed osso-gnupg, kbd, ncursesw5
  * Removed valgrind
  * Fixes: NB#72684 

 -- Maemo Integration <integration@maemo.org>  Tue, 16 Oct 2007 16:29:29 +0300

maemo-tools (0.5.3) unstable; urgency=low

  * Added valgrind, devscripts, autoconf2.13, e2fsprogs, kbd,
    gdb, dh-buildinfo, ncursesw5, ncurses-bin, xmlto, ssh, sharutils,
    sgmltools-lite, osso-gnupg, libtimedate-perl, less, bzip2, wget, realpath
  * Fixes: NB#72684

 -- Maemo Integration <integration@maemo.org>  Fri, 12 Oct 2007 15:55:04 +0300

maemo-tools (0.5.2) unstable; urgency=low

  * Added cdbs, dbs, dpatch
  * Added libungif4-dev, libungif-bin, fontforge, libconfig-inifiles-perl
  * Removed essential packages- base-files, gzip, tar, debianutils
  * Removed obsolete package- debmake
  * Fixes: NB#72684

 -- Maemo Integration <integration@maemo.org>  Thu, 11 Oct 2007 09:52:59 +0300

maemo-tools (0.5.1) unstable; urgency=low

  * removed some unnecessary dependencies.

 -- Maemo Integration <integration@maemo.org>  Wed, 03 Oct 2007 12:42:48 +0300

maemo-tools (0.5) unstable; urgency=low

  * added quilt and time to dependencies.

 -- Maemo Integration <integration@maemo.org>  Wed, 03 Oct 2007 11:16:48 +0300
