=== debian/control ===
Source: maemo-tools
Section: misc
Priority: optional
Maintainer: Maemo Integration <integration@maemo.org>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.1.0

Package: maemo-tools
Section: misc
Architecture: all
Depends: autoconf, autoconf2.13, automake1.7, automake1.8, automake1.9,
 autotools-dev, bison, bluez-hcidump, bzip2, cdbs, debiandoc-sgml,
 devscripts, dh-buildinfo, docbook, docbook-dsssl, docbook-to-man,
 docbook-utils, docbook-xml, docbook-xsl, dosfstools, doxygen, dpatch,
 e2fsprogs, ed, fontforge, gdb, gnome-pkg-tools, groff, groff-base,
 gtk-doc-tools, htop, intltool, iputils-arping, iputils-ping,
 iputils-tracepath, jade, jadetex, less, libconfig-inifiles-perl,
 libhtml-parser-perl, libhtml-tagset-perl, libhtml-tree-perl,
 libncursesw5-dbg, libpaper1, libroman-perl, libsgmls-perl, libsp1c2,
 libtext-format-perl, libtimedate-perl, libtool, libungif-bin,
 libungif4-dev, liburi-perl, libuuid1, libwww-perl, libxml-parser-perl,
 libxslt1.1, linuxdoc-tools, ltrace, m4,
 module-init-tools, ncurses-bin, netcat, oprofile, oprofileui-server,
 oprofileui-viewer, pkg-config, quilt,
 rx-34-kernel-modules-extra, rx-34-kernel-oprofile, screen, sgml-base,
 sgml-data, sgmlspl, sgmltools-lite, sharutils, sp, sp-endurance,
 ssh, strace, sysstat, tcpdump, tetex-base, tetex-bin,
 tetex-extra, texi2html, texinfo, time, traceroute, udhcpc, wget,
 x-debug-tools, xml-core, xmlto, xresponse, xrestop, xsltproc
Description: Meta package for miscellaneous maemo tools
 This is a metapackage that pulls in miscellaneous tools packages provided
 by maemo.
