## maemo-tools 1.0.3

=== debian/changelog ===
maemo-tools (1.0.3) unstable; urgency=low

  * Added man-db

 -- Maemo Integration <integration@maemo.org>  Tue, 08 Apr 2008 11:57:36 +0300

maemo-tools (1.0.2) unstable; urgency=low

  * Added netpbm and libuninameslist-dev

 -- Maemo Integration <integration@maemo.org>  Tue, 01 Apr 2008 15:30:39 +0300

maemo-tools (1.0.1) unstable; urgency=low

  * removed packages going to tools repository

 -- Maemo Integration <integration@maemo.org>  Tue, 18 Mar 2008 16:01:53 +0200

maemo-tools (1.0) unstable; urgency=low

  * Added flex, dc, chrpath, byacc, hildon-theme-layout-4, bc,
    libcompress-zlib-perl

 -- Maemo Integration <integration@maemo.org>  Mon, 03 Mar 2008 13:55:53 +0200

maemo-tools (0.5.9) unstable; urgency=low

  * Rearranged and added lzop, sp-rich-core-postproc, 
    screenshot-tool, libxslt1-dev, libdb4.2++, libapt-pkg-dev, db4.2-doc, libgdbm-dev
  * Removed nfs-utils as it does not exist
  * Removed sbrshd, sp-startup-time, sp-stress as they are armel only binaries

 -- Maemo Integration <integration@maemo.org>  Wed, 28 Feb 2008 11:03:32 +0200

maemo-tools (0.5.8) unstable; urgency=low

  * added sp-rich-core, maemo-debug-scripts, sp-error-visualizer,
    sp-stress, nfs-utils, portmap

 -- Maemo Integration <integration@maemo.org>  Fri, 16 Nov 2007 11:33:54 +0200
