=== debian/control ===
Source: maemo-tools
Section: misc
Priority: optional
Maintainer: Maemo Integration <integration@maemo.org>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.1.0

Package: maemo-tools
Section: misc
Architecture: all
Depends: apt-utils,
 autoconf,
 autoconf2.13, 
 automake1.7, 
 automake1.8, 
 automake1.9,
 autotools-dev, 
 bc,
 bison, 
 bzip2, 
 cdbs, 
 chrpath,
 dbs,
 db4.2-doc,
 dc,
 debiandoc-sgml,
 devscripts, 
 dh-buildinfo, 
 docbook, 
 docbook-dsssl, 
 docbook-to-man,
 docbook-utils, 
 docbook-xml, 
 docbook-xsl, 
 dosfstools, 
 doxygen, 
 dpatch,
 ed, 
 fontforge, 
 flex,
 gnome-pkg-tools, 
 groff, 
 groff-base,
 gtk-doc-tools, 
 hildon-theme-layout-4, 
 intltool, 
 jade, 
 jadetex, 
 libapt-pkg-dev,
 libconfig-inifiles-perl,
 libcompress-zlib-perl,
 libdb4.2++,
 libhtml-parser-perl, 
 libhtml-tagset-perl, 
 libhtml-tree-perl,
 libncursesw5-dbg, 
 libpaper1, 
 libroman-perl, 
 libsgmls-perl, 
 libsp1c2,
 libtext-format-perl, 
 libtimedate-perl, 
 libtool, 
 libungif-bin,
 libungif4-dev, 
 libuninameslist-dev,
 liburi-perl, 
 libuuid1, 
 libwww-perl, 
 libxml-parser-perl,
 libxslt1.1, 
 libxslt1-dev,
 linuxdoc-tools, 
 m4,
 man-db,
 module-init-tools, 
 netpbm,
 pkg-config, 
 quilt,
 sgml-base,
 sgml-data, 
 sgmlspl, 
 sgmltools-lite, 
 sharutils, 
 sp, 
 tetex-base, 
 tetex-bin,
 tetex-extra, 
 texi2html, 
 texinfo, 
 udhcpc, 
 xml-core, 
 xmlto, 
 xsltproc
Description: Meta package for miscellaneous maemo tools
 This is a metapackage that pulls in miscellaneous tools packages provided
 by maemo.
