## maemo-tools 5.0%2b2

=== debian/changelog ===
maemo-tools (5.0+2) unstable; urgency=low

  * Fixes: NB#125928
  * removed obsolete hildon-theme-layout-4

 -- soumya bijjal <soumya.3.bijjal@nokia.com>  Wed, 23 Sep 2009 15:17:07 +0300

maemo-tools (5.0+1+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- soumya bijjal <soumya.3.bijjal@nokia.com>  Tue, 28 Apr 2009 20:07:19 +0300

maemo-tools (5.0+1) unstable; urgency=low

  * Removed db4.2-doc

 -- Soumya Bijjal <bijjal@juri.research.nokia.com>  Mon, 27 Apr 2009 11:18:55 +0300

maemo-tools (5.0) unstable; urgency=low

  * Added libmodule-build-perl
  * Removed man-db, libltdl3-dev

 -- Maemo Integration  <integration@maemo.research.nokia.com>  Tue,  7 Apr 2009 10:39:58 +0300

maemo-tools (1.0.14) unstable; urgency=low

  * removed sysv-rc 

 -- Maemo Integration  <integration@maemo.research.nokia.com>  Fri,  3 Apr 2009 15:01:02 +0300

maemo-tools (1.0.12) unstable; urgency=low

  * Added dnsmasq, python2.5-gobject, python2.5-cairo, python2.5-xml, sysv-rc

 -- Maemo Integration  <integration@maemo.research.nokia.com>  Tue, 31 Mar 2009 11:03:16 +0300

maemo-tools (1.0.11) unstable; urgency=low

  * Added libpcre3-dev

 -- Maemo Integration  <integration@maemo.research.nokia.com>  Wed, 11 Mar 2009 17:25:24 +0200

maemo-tools (1.0.10) unstable; urgency=low

  * Added: po4a, python-xcbgen, liblzo2-dev, python-support 

 -- Maemo Integration  <integration@maemo.research.nokia.com>  Wed, 18 Feb 2009 11:17:44 +0200

maemo-tools (1.0.9) unstable; urgency=low

  * Added libterm-size-perl, libperl-dev and libfile-desktopentry-perl.

 -- Maemo Integration  <integration@maemo.research.nokia.com>  Mon,  5 Jan 2009 14:05:19 +0200

maemo-tools (1.0.8) unstable; urgency=low

  * Removed udhcp

 -- Maemo Integration <integration@maemo.org>  Thu, 18 Dec 2008 10:40:47 +0200

maemo-tools (1.0.7) unstable; urgency=low

  * Added publib-dev

 -- Maemo Integration <integration@maemo.org>  Wed,  3 Dec 2008 11:59:44 +0200

maemo-tools (1.0.6) unstable; urgency=low

  * Added more packages needed as build deps

 -- Maemo Integration <integration@maemo.org>  Sat, 29 Nov 2008 22:29:05 +0200

maemo-tools (1.0.5) unstable; urgency=low

  * Added libltdl3-dev, libpoppler-dev, libpoppler-glib-dev, libattr1-dev,
    libgc-dev, realpath, uuid-dev, python-dev, patchutils, gnulib, libgdbm-dev,
    python2.5-gobject-dev

 -- Maemo Integration <integration@maemo.org>  Fri, 21 Nov 2008 11:40:27 +0200

maemo-tools (1.0.4) unstable; urgency=low

  * Removed devscripts, tetex-extra, jadetex and docbook-utils temporarily 

 -- Maemo Integration <integration@maemo.org>  Thu,  6 Nov 2008 11:10:21 +0200
