=== debian/control ===
Source: maemo-tools
Section: misc
Priority: optional
Maintainer: Maemo Integration <integration@maemo.org>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.1.0

Package: maemo-tools
Section: misc
Architecture: all
Depends: apt-utils,
 autoconf,
 autoconf2.13,
 automake1.4, 
 automake1.7, 
 automake1.8, 
 automake1.9,
 autotools-dev, 
 bc,
 binutils-dev,
 byacc,
 bison, 
 bzip2, 
 cdbs, 
 chrpath,
 dbs,
 dc,
 debiandoc-sgml,
 devscripts,
 dh-buildinfo, 
 dnsmasq,
 docbook, 
 docbook-dsssl, 
 docbook-to-man,
 docbook-xml, 
 docbook-xsl, 
 dosfstools, 
 doxygen, 
 dpatch,
 ed, 
 eperl,
 fontforge, 
 flex,
 gnome-pkg-tools, 
 gnulib,
 groff, 
 groff-base,
 gs-common,
 gs-gpl,
 gtk-doc-tools,
 gzip, 
 intltool, 
 jade,
 libacl1-dev, 
 libapt-pkg-dev,
 libattr1-dev,
 liblzo2-dev,
 libconfig-inifiles-perl,
 libcompress-zlib-perl,
 libdb4.2++c2,
 libfile-desktopentry-perl, 
 libfribidi-dev,
 libgc-dev,
 libgdbm-dev,
 libhtml-parser-perl, 
 libhtml-tagset-perl, 
 libhtml-tree-perl,
 libkpathsea-dev,
 libblkid-dev, 
 libmodule-build-perl,
 libncursesw5-dbg,
 libosp-dev, 
 libpaper1,
 libpaper-dev,
 libpcre3-dev,
 libperl-dev, 
 libpoppler-dev,
 libpoppler-glib-dev, 
 libroman-perl, 
 libsgmls-perl, 
 libsp1c2,
 libsp1-dev,
 libterm-size-perl,
 libtext-format-perl, 
 libtimedate-perl, 
 libtool, 
 libungif-bin,
 libungif4-dev, 
 libuninameslist-dev,
 liburi-perl, 
 libuuid1, 
 libunwind7-dev,
 libwww-perl, 
 libxml-parser-perl,
 libxslt1.1, 
 libxslt1-dev,
 linuxdoc-tools, 
 m4,
 module-init-tools, 
 netpbm,
 patchutils,
 pkg-config,
 po4a,
 psutils, 
 publib-dev,
 python-dev,
 quilt,
 realpath,
 sgml-base,
 sgml-data, 
 sgmlspl, 
 sgmltools-lite, 
 sharutils, 
 slang1-utf8-dev,
 sp,
 realpath,
 tetex-base, 
 tetex-bin,
 texi2html, 
 texinfo, 
 uuid-dev,
 xml-core, 
 xmlto, 
 xsltproc
Description: Meta package for miscellaneous maemo tools
 This is a metapackage that pulls in miscellaneous tools packages provided
 by maemo.
